/* custom.css */


.sm-account{
    position:relative;
    display:inline-block;
}

.sm-account span{
	font-size:14px;
	line-height:18px;
}

.sm-account-btn{
    display:flex;
    align-items:center;
    gap:8px;
    color:#24716C;
    font-weight:600;
    text-decoration:none;
}

.sm-account-btn i{
    font-size:22px;
}

.sm-dropdown{

    position:absolute;

    top:45px;

    right:0;

    width:220px;

    background:#fff;

    border-radius:10px;

    box-shadow:0 10px 30px rgba(0,0,0,.1);

    list-style:none;

    padding:10px 0;

    opacity:0;

    visibility:hidden;

    transition:.3s;

    z-index:9999;

}

.sm-account:hover .sm-dropdown{

    opacity:1;

    visibility:visible;

}

.sm-dropdown li{

    list-style:none;

}

.ast-search-menu-icon{
	visibility:visible;
	width:100%;
}
.ast-search-menu-icon .astra-search-icon {
    -js-display: flex;
    display: flex;
    line-height: normal;
    justify-content: end;
}
.ast-search-menu-icon.slide-search .search-form {
	visibility:visible;
	opacity:1;
	width:100%;
	border:1px soild #000;

	right:0;
}
.ast-search-menu-icon.ast-dropdown-active .search-field, .ast-dropdown-active.ast-search-menu-icon.slide-search input.search-field {
    width: 100%;
		border:1px soild #000;
	
}
.ast-desktop .ast-header-search .slide-search .search-form {
	border:1px soild #FAFAFA !important;
}
.ast-desktop .ast-header-search .slide-search .search-form {
    border: 2px solid #FAFAFA !important;
}
.ast-icon.icon-search svg {

    margin-right: 25px;
}
.ast-header-search .ast-search-menu-icon.slide-search .search-form{
	display:block;
/* 	border:none; */
	border-radius:50px;
	border:1px soild #FAFAFA !important;
}
.ast-header-search .ast-search-menu-icon .search-field {
    width: 100%;
	background-color:transparent !important;
	
}
.sm-dropdown li a{

    display:block;

    padding:8px 20px;

    color:#333;

    text-decoration:none;
	font-size:14px;

}

.sm-dropdown li a:hover{

    background:#F5F5F5;

    color:#24716C;

}
footer ul{
	display:flex;
	flex-direction:column;
	row-gap:10px;
}


.ast-builder-grid-row.ast-grid-center-col-layout{
    display: flex;
    justify-content:space-between;
    align-content: center;
}

.ast-grid-section-center{
	width: 60%;
}
.ast-header-search{
	width:60%;
}

.parent-category-list,
.view-all{
    display:none;
}
.cate-select{
	position:relative;
}
.sesmira-category-menu{
    position: absolute;
    left: 0;
    width: 320px;
    background: #fff;
    border-radius: 0px 0px 12px 12px;
    box-shadow: 0 15px 40px rgba(0, 0, 0, .12);
    overflow: visible;
    z-index: 999;
    top: 42px;
}

.category-title{
    display:flex;
    align-items:center;
    justify-content:space-between;
    padding:8px 16px;
	width:320px;
/* 	border-radius:12px 12px 0px 0px; */
    font-size:16px;
    font-weight:500;
    cursor:pointer;
    border-bottom:1px solid #eee;
    background:#fff;
}

.category-title .cat-icon{
    display:flex;
	align-items:center;
	
}
.cat-icon svg{
	margin-right:10px;
}
.parent-category-list{
    margin:0;
    padding:0;
    list-style:none;
}

.parent-item{
    position:relative;
}

.parent-item>a{

    display:flex;
    align-items:center;
    justify-content:space-between;

    padding:15px 20px;

    color:#333;

    text-decoration:none;

    transition:.3s;
}

.parent-item>a:hover{

    color:#24716C;

    background:#f8f8f8;
}

.submenu-arrow{

    position:absolute;

    right:18px;

    top:18px;

    font-size:20px;

    color:#999;
}

.child-menu{

    position:absolute;

    top:0;

    left:100%;

    width:260px;

    background:#fff;

    border-radius:10px;

    box-shadow:0 12px 35px rgba(0,0,0,.15);

    list-style:none;

    padding:10px 0;

    margin:0;

    opacity:0;

    visibility:hidden;

    transform:translateX(15px);

    transition:.3s;

}

.parent-item:hover .child-menu{

    opacity:1;

    visibility:visible;

    transform:translateX(0);

}

.child-menu li{

    list-style:none;
}

.child-menu li a{

    display:block;

    padding:12px 20px;

    color:#333;

    text-decoration:none;

    transition:.3s;

}

.child-menu li a:hover{

    background:#24716C;

    color:#fff;

}

.view-all{

    padding:18px;

    text-align:center;

    border-top:1px solid #eee;

}

.view-all a{

    color:#24716C;

    font-weight:600;

    text-decoration:none;

}

.view-all a:hover{

    color:#E4AA06;

}

/* Scroll */

.parent-category-list{

    max-height:520px;

    overflow:auto;

}

.parent-category-list::-webkit-scrollbar{

    width:5px;

}

.parent-category-list::-webkit-scrollbar-thumb{

    background:#24716C;

    border-radius:20px;

}

header .ast-grid-section-center{
	width:60%;
}

.ast-below-header-wrap .ast-grid-section-center { 
	justify-content:left;
}
.site-primary-footer-wrap[data-section="section-primary-footer-builder"] .ast-builder-grid-row {
    max-width: 1320px;
}
.eb-text-wrapper.eb-text-8z8eg .eb-text

{
	color:white;
}

/* Mobile */
@media (min-width: 1200px) {
    .ast-container {
        max-width: 1320px;
			padding:0px;
    }
}

@media(max-width:767px){
	 .post-type-archive-product .ast-container {
     
			padding:30px 20px !important;
    }
}

@media(max-width:991px){

.child-menu{

position:relative;

left:0;

width:100%;

opacity:1;

visibility:visible;

transform:none;

display:none;

box-shadow:none;

border-left:2px solid #24716C;

}

.parent-item.active .child-menu{

display:block;

}

.submenu-arrow{

cursor:pointer;

}
.woocommerce .cart-collaterals, .woocommerce-page .cart-collaterals {
   width: 100% !important;
}
.custom-cart .woocommerce-cart-form{
	width:100% !important;
}
}

/* Astra Header Mini Cart */
.ast-header-cart-content .elementor-menu-cart__product{
    display:flex !important;
    align-items:flex-start;
    gap:15px;
}

.ast-header-cart-content .elementor-menu-cart__product-image{
    flex:0 0 80px;
}

.ast-header-cart-content .elementor-menu-cart__product-image img{
    width:80px !important;
    height:80px !important;
    max-width:80px !important;
    min-width:80px !important;
    object-fit:cover;
    display:block;
}

.ast-header-cart-content .elementor-menu-cart__product-name{
    flex:1;
}
.custom-cart{
	display:flex;
	justify-content:space-between;
	flex-wrap: wrap;
}
.woocommerce-cart .woocommerce{
	max-width:1320px;
}
.woocommerce .cart-collaterals, .woocommerce-page .cart-collaterals {
   width: 31%;
}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    float: right;
    width: 100%;
}
.custom-cart button{
	font-size:16px;
	line-height:18px;
}
.cart-collaterals h2{
	font-size:18px;
	margin: 0 -20px 0px !important;
}

.custom-empty-cart{
    text-align:center;
    padding:40px 20px;
}

.custom-empty-cart img{
    max-width:280px;
    width:100%;
    margin-bottom:20px;
}

.custom-empty-cart h2{
    font-size:28px;
    margin-bottom:10px;
}

.custom-empty-cart p{
    color:#777;
    margin-bottom:25px;
}

.return-to-shop{
    text-align:center;
}

.return-to-shop .button{
    background:#000;
    color:#fff;
    padding:12px 28px;
    border-radius:8px;
}
.ast-woocommerce-container{
	max-width:1320px;
	margin:0 auto;
}
.ast-grid-common-col span.onsale{
	background-color:red;
	padding: 8px;
    min-height: auto;
    font-size: 12px;
    line-height: 14px;
    border-radius: 50px;
	  top: 15px !important;
    right: 15px !important;
}
.woocommerce-page .site-main ul.products li.product{
	border:1px solid #000;

}
/* Product Card */
.woocommerce ul.products li.product{
    background:#fff;
    border-radius:16px;
    overflow:hidden;
	    justify-content: space-between;
/*     box-shadow:0 8px 25px rgba(0,0,0,.08); */
    transition:.3s;
    border:none;
    padding:15px;
}



/* Product Image */
.woocommerce ul.products li.product img{
    border-radius:12px;
    aspect-ratio:1/1;
    object-fit:cover;
}

/* Title */
.woocommerce ul.products li.product h2{
    font-size:18px;
    font-weight:600;
    min-height:50px;
    color:#1F2937;
}

/* Price */
.woocommerce ul.products li.product .price{
    color:#0F766E;
    font-size:16px;
    font-weight:700;
}

/* Button */
.ast-grid-common-col a.button{
    background:#0F766E!important;
    color:#fff!important;
    border-radius:40px;
    width:100%;
    padding:14px;
    transition:.3s;
}

.woocommerce a.button:hover{
    background:#D4AF37!important;
    color:#fff!important;
}

/* Sale Badge */
.woocommerce span.onsale{
    background:#DC2626;
    border-radius:30px;
    padding:8px 14px;
    font-size:13px;
}


.woocommerce-js.single-product .sale>span.onsale {
	min-height: auto !important;
	left:20px !important;
	top:20px !important;
	line-height:16px;
}
.woocommerce-js a.button{
	 background:#0F766E!important;
}
.woocommerce-js ul.products li.product .onsale{
	right:20px;
	top:20px;
	line-height:16px;
	min-height:auto;
}

.custom-cart .woocommerce-cart-form{
	width:75%;
}
.custom-cart .woocommerce-cart-form .variation{
	display:flex;
	flex-wrap:wrap;
	column-gap:10px;
}
.custom-cart .woocommerce-cart-form .variation dt,dd,p{
	font-size:13px;
}